uuid: 05918376-a6bf-41af-b0d9-fa8184077007
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: "Page d'un terme de taxonomie"
description: ''
targetEntityType: taxonomy_term
cache: true
